﻿#language: ru

Функционал: 02_milk_production. Установка нормативов потерь по РЦ

Сценарий: 02_milk_production. Установка нормативов потерь по РЦ
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Настройки параметров учета'
	Тогда открылось окно 'Параметры производства'
	И я перехожу к закладке "Нормативы потерь"
	И в таблице "НормативыПотерь" я нажимаю на кнопку 'Добавить'
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'milk_prod_Сырцех' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Параметры производства *'
	И в таблице "НормативыПотерь" я перехожу к строке:
		| 'Рабочий центр'    |
		| 'milk_prod_Сырцех' |
	И в таблице "НормативыПотерь" я активизирую поле "Вес"
	И в таблице "НормативыПотерь" в поле "Вес" я ввожу текст '5,00'
	И в таблице "НормативыПотерь" я активизирую поле "Белок"
	И в таблице "НормативыПотерь" в поле 'Белок' я ввожу текст '5,00'
	И в таблице "НормативыПотерь" я активизирую поле "Жир"
	И в таблице "НормативыПотерь" в поле 'Жир' я ввожу текст '5,00'
	И в таблице "НормативыПотерь" я завершаю редактирование строки
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Параметры производства *' в течение 20 секунд